#include <iostream>

using namespace std;

int main()
{
    int a,b,c;
    cin>>a;
    cin>>b;
    if(a+b>=256)
    {
        c=0;
        cout<<c;
    }
    else if(a+b<256)
    {
        if(a>b)
        {
            c=256-a;
            cout<<c;
        }
        else
        {
            c=256-b;
            cout<<c;
        }
    }
    return 0;
}